<?php



$jSon['retorno'] = "Retorno da Ação!";



$getPost = filter_input_array(INPUT_POST, FILTER_DEFAULT);

$setPost = array_map("strip_tags", $getPost);

$post = array_map("trim", $setPost);



$post['depoimento_autor'] = $_SESSION['userlogin']['usuario_nome'];

$post['depoimento_data'] = date('Y-m-d H:i:s');



$jSon = array();



require ('../../_app/Config.inc.php');

$Create = new Create;



if (in_array('', $post)):

    $jSon['error'] = ["Preencha seu depoimento!", WS_ALERT];

else:

    $Create->ExeCreate("tp_newsletter", $post);

    $jSon['error'] = ["Seu depoimento foi cadastro com sucesso! <br> Em Breve iremos avaliar e liberar em nosso portal", WS_ACCEPT];

endif;



echo json_encode($jSon);

?>